<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $cu_id = $paramValue;
}

$dal = new DAL();

$sql = "SELECT id, 0 AS fkid, " . 
       "name,     '' AS surname_text " .
       "FROM culturalunit WHERE id = $cu_id LIMIT 1 ";
$result = $dal->query($sql);

echo json_encode($result);

?>

